/*
Theme Name: Divi Child
Theme URI: https://diviextended.com/
Version: 1.0
Description: Child Theme of Divi
Author: Divi Extended
Template: Divi
*/
@import url("../Divi/style.css");


.fl-blog-post .et_pb_post .post-meta{
	font-size:0!important;
	color:#fff;
}
.fl-blog-post .et_pb_post .post-meta a, 
.fl-blog-post .et_pb_post .post-meta span{
	color: #666;
	font-weight: 600;
    font-size: 14.1px!important;
	line-height:1.5;
}
.fl-blog-post .et_pb_post .post-meta span::after{
	content:" | ";
}